<?php

    global $db , $page , $tpl;
    
    str::$i->orders(array(
        'id' => 'p.id',
        'name' => 'p.name',
        'keywords' => 'p.keywords'
    ));

    $query = $db->q("select p.* from `page` p" . (str::$i->order_by ? str::$i->order_by : ''),false,true);
 
    if( $db->rows ){
        
        while( $item = $db->f( $query ) ) $data[] = $item;
        
        $tpl->assign(array(
            'data' => $data
        ));
        admin::$i->on();
    
    } else page::setError( CE_LIST );


?>